.chainwire-widget-container {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    padding-top: 20px;
    overflow: hidden;
    position: relative;
    font-family: Nunito, sans-serif;
}
.chainwire-widget-container h2 {
    font-size: 32px;
    text-align: center;
    margin-bottom: 10px;
    font-family: Nunito, sans-serif;
}
.chainwire-widget-container[data-widget-type="dark"] h2, .chainwire-widget-container[data-widget-type="dark"] .text, .chainwire-widget-container[data-widget-type="dark"] .article-headline {
    color: #FFFFFF;
}
.chainwire-widget-container p {
    font-size: 15px;
    text-align: left;
    font-family: Nunito, sans-serif;
}
.chainwire-widget-container .header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}
.chainwire-widget-container .header .text {
    text-align: left;
    margin-left: 10px;
}
.chainwire-card
{
    max-width: 300px;
    width: 100%;
    display: flex;
    flex-direction: column;
}
.chainwire-card a {
    text-decoration: none;
}
.chainwire-card a p{
    font-size: 15px;
    text-align: left;
}
.chainwire-card .article-headline {
    padding: 15px 0px 5px 0px;
    font-family: Nunito, sans-serif;
}
.chainwire-card .time-ago {
    color: #4961b7;
    padding: 5px 0px 15px 0px;
    font-family: Nunito, sans-serif;
}
.chainwire-slides li {
    display: flex;
    justify-content: center;
    white-space: wrap !important;
}
.chainwire-card img {
    max-width: 300px;
    width: 100%;
    height: auto;
}
.arrow-container {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.arrow-container a{
    margin: 0px 25px;
    text-decoration: none;
}
.arrow-container p:hover{
    text-decoration: underline;
}
.chainwire-arrows {
    display: flex;
    justify-content: center;
}
.chainwire-arrow {
    width: 40px;
    height: 40px;
    margin: 5px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border-radius: 11px;
}
.chainwire-arrow i{
    font-size: 18px;
}
.chainwire-track {
    position: relative;
    height: 290px;
}
.loading-overlay {
    top: 0;
    position: absolute;
    width: 100%;
    display: flex;
    height: 290px;
    align-items: center;
    justify-content: center;
}
.chainwire-widget-container[data-widget-type="dark"] .loading-overlay {
    background-color: #0F1928;
}
.chainwire-widget-container[data-widget-type="light"] .loading-overlay {
    background-color: #FFFFFF;
}
.loading-overlay .lds-ring,
.loading-overlay .lds-ring div {
  box-sizing: border-box;
}
.loading-overlay .lds-ring {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.loading-overlay .lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 64px;
  height: 64px;
  margin: 8px;
  border: 8px solid currentColor;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: currentColor transparent transparent transparent;
}
.loading-overlay .lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.loading-overlay .lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.loading-overlay .lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
.chainwire-arrow-left:hover {
    animation: move 0.5s infinite;
}
.chainwire-arrow-right:hover {
    animation: move 0.5s infinite;
}
.chainwire-widget-container[data-widget-type="dark"] .header .chainwire-arrows .chainwire-arrow {
    background-color: transparent;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
}
.chainwire-widget-container[data-widget-type="light"] .header .chainwire-arrows .chainwire-arrow {
    background-color: transparent;
    border: 1px solid #000000;
    color: #000000;
}
@media screen and (max-width: 600px) {
    .chainwire-widget-container .header {
        flex-direction: column;
    }
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes move {
    0% {
        transform: translateX(0);
    }
    50% {
        transform: translateX(-3px);
    }
    100% {
        transform: translateX(0);
    }
}